prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

xcflags= -I/usr/X11R7/include
xlibs= -lSM -lICE  -L/usr/X11R7/lib -R/usr/X11R7/lib -lX11

Name: ObRender
Description: Openbox Render Library
Version: 3.6
Requires: obt-3.5 glib-2.0 xft pangoxft imlib2 
Libs: -Wl,-R${libdir} -L${libdir} -lobrender ${xlibs}
Cflags: -I${includedir}/openbox/3.6 ${xcflags}
